| Home | Libraries | People | FAQ | More

## Function template const_formatter

boost::algorithm::const_formatter — Constant formatter.

## Synopsis

    template<typename RangeT> unspecified const_formatter(const RangeT & Format);

## Description

Construct the `const_formatter`. Const formatter always returns the same value, regardless of the parameter.

Parameters: |
`Format` | A predefined value used as a result for formating
Returns: | An instance of the `const_formatter` object.